Subject: Re: [bug#48020] [PATCH 1/4] gnu: mlt: Update license.

From: Efraim Flashner <[email-masked]>
Date: Mon, 21 Jun 2021 17:20:54 +0300

Looks like this patch fell through the cracks. Patches pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted